.txt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #00004A}
.txtcap { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-transform: capitalize; color: #00004A}
.txt1 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #00004A}
.txt1cap { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-transform: capitalize; color: #00004A}
.txt1up { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-transform: uppercase; color: #00004A}
.txt2 { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #333333}
.txt2h { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #852982}
.txt2cap { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; text-transform: capitalize; color: #00004A}
.txt3 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #00004A}
.txt4 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}
.txt4cap { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-transform: capitalize; color: #00004A}
.txtw { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
.txt4w { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
.txt5 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #00004A}
.lefthead { font-family: Tahoma, Arial, Helvetica, san-serif; TEXT-DECORATION: none; font-size: 16px; font-weight: bold; color: #FFFFFF }
.lefthead2 { font-family: Tahoma, Arial, Helvetica, san-serif; TEXT-DECORATION: none; font-size: 10px; font-weight: bold; color: #FFFFFF }
.letters { font-family: Tahoma, Arial, Helvetica, san-serif; TEXT-DECORATION: none; font-size: 14px; font-weight: bold; color: #FFFFFF }
.righthead { font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF }
.links { font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: red }
.agent { font-family: Arial, Helvetica, san-serif; font-size: 25px; font-weight: bold; color: #00004A}
.heading { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF}
.heading1 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF}
.heading2 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF}
.heading3 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: red}
.heading4 { font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; color: #FFFFFF}
.more { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: red}
.title { font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #00004A }
.categories { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #00004A}
.lxcategories { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #00004A}